* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-image: url("img/bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 100vh;
}

.preloader {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, rgb(190, 59, 188), rgb(61, 141, 173));
}

.loader,
.loader:before,
.loader:after {
    background: #65abf8;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}

.loader {
    color: #65abf8;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    transform: translateZ(0);
    animation-delay: -0.16s;
}

.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: "";
}

.loader:before {
    left: -1.5em;
    animation-delay: -0.32s;
}

.loader:after {
    left: 1.5em;
}

@keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

.main {
    display: none;
}

.main.loaded {
    display: block;
}

/**/
.score_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 800px;
    margin: 0 auto;
    color: #4784ec;
    font-size: 30px;
    font-family: sans-serif;
    font-weight: 700;
    text-shadow: 2px 2px 2px #ffffff;
    padding: 10px;
    user-select: none;
    text-transform: uppercase;
}

.cvs_warp {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cvs {
    margin: 0 auto;
    box-shadow: 0 0 5px #000;
}

.control {
    max-width: 800px;
    margin: 20px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    font-size: 30px;
    cursor: pointer;
    user-select: none;
    transition: 0.3s;
    background-color: transparent;
    color: #4784ec;
    text-shadow: 2px 2px 2px #e44f10;
    box-shadow: 0 0 15px #e44f10;
    padding: 5px 15px;
    border-radius: 5px;
}
.btn:hover {
    text-shadow:  0 0 8px #e44f10;
}
.btn:active {
    box-shadow: 0 0 5px #e44f10;
    transform: translateY(2px);
    background-color: #000;
}

@media all and (max-width: 600px) {
    .score_wrap {
        flex-direction: column;
    }
}